<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000359" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">人工创建物料的处理单元和处理单元结构</Title>
		<Keyword ContextSensitive="No"><Level1>处理单元</Level1>
			<Level2>人工创建</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>处理单元结构</Level1>
			<Level2>人工创建</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>人工创建</Level1>
			<Level2>处理单元结构</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>维护</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">要同时为特定类型的大量物料创建处理单元并为这些物料设置处理单元结构，可以使用 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">组合处理单元 (whwmd5130m100)</GUIRef> 进程 <GUIRef href="" role="menu">特定</GUIRef> 菜单上的 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.pack" role="command">包装</GUIRef> 命令和 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.create.details" role="command">创建详细处理单元</GUIRef> 命令。如果仓库中有大量特定物料没有处理单元，而且您需要在 ERP LN 中用处理单元结构维护这些物料的处理单元，这些命令将非常有用。</Paragraph>
	</AimSection>
	<GeneralSection><ProcedureList><ListTitle>使用 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.pack" role="command">包装</GUIRef> 命令</ListTitle>
			<ListIntro>上述过程包含下列步骤：</ListIntro>
			<ListItem>从 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100" role="session">组合处理单元 (whwmd5130m100)</GUIRef> 进程的 <GUIRef href="" role="menu">特定</GUIRef> 菜单，选择 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.pack" role="command">包装</GUIRef> 命令。</ListItem>
			<ListItem>选择物料并指定要为其创建处理单元的物料的数量。</ListItem>
			<ListItem>为物料选择包装定义（可选）。</ListItem>
			<ListItem>为选定物料创建处理单元。 <List><ListItem>如果选择了包装定义，将按照包装定义中的说明生成处理单元和处理单元结构。</ListItem>
					<ListItem>如果没有选择包装定义，将创建包含所有选定物料的处理单元。例如，如果选择 100 个特定类型的物料， ERP LN 将为所有选定物料生成一个处理单元。如需更多信息，请参见 <Link href="/baanerp/wh/onlinemanual/000354" role="manual">包装：为若干物料生成处理单元</Link> 。要为此处理单元创建子处理单元，请使用 <GUIRef href="/baanerp/wh/wmd/whwmd5130m100#option.create.details" role="command">创建详细处理单元</GUIRef> 命令。如需更多信息，请参见 <Link href="/baanerp/wh/onlinemanual/000355" role="manual">创建详细处理单元</Link> 。</ListItem>
				</List>
			</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000335" role="manual">维护处理单元</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000320" role="manual">包装定义</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
